@charset "UTF-8";

/* Privacy
--------------------------- */

/* Head Title
--------------------------- */
#main-img {
	width: 100%;
	float:left;
	background-color:#004795;
}
#head {
	width:820px;
	height:150px;
	margin:0 auto;
	position:relative;
}
#head-ttl {
	position:absolute;
	top:50px;
}
#privacy {
	float:left;
	width:820px;
	padding-top:60px;
	clear: both;
}
#privacy h5 {
	padding-bottom: 20px;
	line-height:1em;
	/*font-weight:bold;*/
	font-weight:normal;
	font-size: 20px;
	line-height:36px;
	margin-bottom:25px;
	border-bottom: 1px solid #cccccc;
}
#privacy dl {
	padding-top:25px;
	padding-bottom:25px;
	float:left;
	border-bottom: 1px solid #CCCCCC;
}
#privacy dl dt {
	font-size:14px;
	clear: left;
	float: left;
	width: 5em;
}
#privacy dl dd {
	font-size:14px;
	float:left;
	width:400px;
}
#privacy dl dd span {
	position:relative;
	width:200px;
}
#privacy ul { font-size:13px; line-height:26px; margin-bottom:25px;}

#privacy ul.txtin1 li {
	padding-left: 1em;
	text-indent: -1em;
}
#privacy ul.txtin2 li {
	padding-left: 1.2em;
	text-indent: -1.2em;
}

  
@media only screen and (min-device-width : 320px)
  and (max-device-width : 480px) {
}